package com.zd.chemical.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @author cyl
 * @date 2022-06-16
 */
@ApiModel("首页化学品特别提示统计")
public class HxpHomeChemicalUnusualVo {
    private static final long serialVersionUID = 1L;

    /**
     * toBeReturned
     */
    @ApiModelProperty(value = "待归还数")
    private Integer toBeReturned;

    /**
     * overtimeReturn
     */
    @ApiModelProperty(value = "超时未归还数量")
    private Integer overtimeReturn;

    /**
     * todayCollect
     */
    @ApiModelProperty(value = "今日领用数")
    private Integer todayCollect;

    /**
     * todayReturn
     */
    @ApiModelProperty(value = "今日归还数")
    private Integer todayReturn;

    /**
     * todayOutNum
     */
    @ApiModelProperty(value = "今日用结数")
    private Integer todayOutNum;

    /**
     * todayCancelNum
     */
    @ApiModelProperty(value = "今日作废数")
    private Integer todayCancelNum;



    public Integer getToBeReturned() {
        return toBeReturned;
    }

    public void setToBeReturned(Integer toBeReturned) {
        this.toBeReturned = toBeReturned;
    }

    public Integer getOvertimeReturn() {
        return overtimeReturn;
    }

    public void setOvertimeReturn(Integer overtimeReturn) {
        this.overtimeReturn = overtimeReturn;
    }

    public Integer getTodayCollect() {
        return todayCollect;
    }

    public void setTodayCollect(Integer todayCollect) {
        this.todayCollect = todayCollect;
    }

    public Integer getTodayReturn() {
        return todayReturn;
    }

    public void setTodayReturn(Integer todayReturn) {
        this.todayReturn = todayReturn;
    }

    public Integer getTodayOutNum() {
        return todayOutNum;
    }

    public void setTodayOutNum(Integer todayOutNum) {
        this.todayOutNum = todayOutNum;
    }

    public Integer getTodayCancelNum() {
        return todayCancelNum;
    }

    public void setTodayCancelNum(Integer todayCancelNum) {
        this.todayCancelNum = todayCancelNum;
    }
}
